* {
margin: 0px;
padding: 0px;
}
html,body{
height: 100%;
background-color: #ffffff;
font-family: "ＭＳ ゴシック","Osaka-等幅","monospace";
background-image: url(./image/back.jpg);
background-repeat: repeat-x;
overflow:auto;
}
br { letter-spacing: 0; }
#cover {
position: relative;
width: 798px;
height: 100%;
min-height: 100%;
margin-left: auto;
margin-right: auto;
background-color: #ffffff;
border-left: 1px solid #6b8e23;
border-right: 1px solid #6b8e23;
background-image: url(./image/system.jpg);
background-repeat: no-repeat;
}
body > #cover {
height: auto;
}
hr.topun {
height: 1px;
border: none;
border-top: 1px #6b8e23 solid;
}
hr.sys {
margin-left: 20px;
height: 1px;
border: none;
border-top: 1px #6b8e23 solid;
}
#top {
position: relative;
width:798px;
height:80px;
border-bottom: 1px solid #6b8e23;
background: url(./image/top798x80.png) no-repeat;
}
#toptxt {
position: absolute;
width:798px;
height:20px;
top: 56px;
text-align: right;
}
#main {
width: 798px;
overflow: hidden;
padding-bottom: 88px;
}
#menu {
float: left;
margin-top: 2px;
margin-left: 20px;
width: 798px;
display: inline;
overflow: hidden;
}
#menuown1 {
float: left;
display: block;
width: 160px;
height: 52px;
font-weight: bold;
line-height: 70px;
color: #ffffff;
text-decoration: none;
background: url(./image/current.gif) no-repeat;
}
#menu1 a {
float: left;
display: block;
width: 160px;
height: 52px;
font-weight: bold;
line-height: 70px;
color: #6b8e23;
text-decoration: none;
background: url(./image/menu.gif) no-repeat;
}
#menu1 a:hover {
float:left;
color:#6b8e23;
background:url(./image/hover.gif) no-repeat;
}
#menuown2 {
float: left;
display: block;
width: 160px;
height: 52px;
font-weight: bold;
line-height: 70px;
color: #ffffff;
text-decoration: none;
background: url(./image/current.gif) no-repeat;
}
#menu2 a {
float: left;
display: block;
width: 160px;
height: 52px;
font-weight: bold;
line-height: 70px;
color: #6b8e23;
text-decoration: none;
background: url(./image/menu.gif) no-repeat;
}
#menu2 a:hover {
float: left;
color: #6b8e23;
background: url(./image/hover.gif) no-repeat;
}
#menuown3 {
float:left;
display:block;
width:160px;
height:52px;
font-weight:bold;
line-height:70px;
color:#ffffff;
text-decoration:none;
background:url(./image/current.gif) no-repeat;
}
#menu3 a {
float: left;
display: block;
width: 160px;
height: 52px;
font-weight: bold;
line-height: 70px;
color: #6b8e23;
text-decoration: none;
background: url(./image/menu.gif) no-repeat;
}
#menu3 a:hover {
float: left;
color: #6b8e23;
background: url(./image/hover.gif) no-repeat;
}
#contents {
float: left;
margin-top: 20px;
margin-left: 8px;
width: 752px;
}
.topsubs {
margin-top: 8px;
margin-bottom: 12px;
margin-left: 180px;
font-size: 125%;
font-weight: bold;
line-height: 135%;
}
.subr {
margin-top: 8px;
margin-bottom: 6px;
margin-left: 180px;
font-size: 105%;
font-weight: bold;
color: #ff0000;
}
.topsubr {
margin-top: 8px;
margin-bottom: 6px;
margin-left: 180px;
font-size: 125%;
font-weight: bold;
color: #ff0000;
}
.topsd {
margin-bottom: 20px;
width: 798px;
text-align: center;
font-size: 125%;
font-weight: bold;
line-height: 150%;
}
.top3r {
margin-top: 20px;
margin-bottom: 20px;
width: 798px;
text-align: center;
font-size: 125%;
font-weight: bold;
line-height: 180%;
color: #ff0000;
}
.tops {
margin-left: 182px;
line-height: 130%;
}


.top4r {
margin-top: 20px;
margin-left: 72px;
margin-bottom: 20px;
width: 798px;
text-align: center;
font-size: 150%;
font-weight: bold;
line-height: 180%;
color: #ff0000;
}


#effect {
margin-left: 36px;
margin-top: 20px;
width: 798px;
font-weight: bold;
color: #ff0000;
}
#effe9t {
margin-top: 8px;
margin-left: 36px;
margin-bottom: 12px;
width: 798px;
line-height: 140%;
}
#ash {
float: left;
margin-left: 12px;
}
#ashr {
float: left;
width: 440px;
margin-bottom: 12px;
}
#ashb {
margin-top: 8px;
margin-left: 16px;
font-weight: bold;
color: #ff0000;
line-height: 140%;
}
#asht {
margin-top: 12px;
margin-left: 16px;
line-height: 140%;
}
#bottom {
display: block;
width: 798px;
height: 88px;
background-color: #6b8e23;
position: absolute;
bottom: 0;
overflow: hidden;
border-top: 1px solid #6b8e23;
}
.bottomtxt {
margin-top: 8px;
font-size: 90%;
color: #ffffff;
text-decoration: none;
text-align: center;
line-height: 175%;
}
.bottomtxt a {
color :#ffffff;
text-decoration: none;
line-height: 150%;
}
.bottomtxt a:hover {
color: #ffffff;
}
#copy {
margin-top: 8px;
font-size: 12px;
color: #ffffff;
text-align: center;
}
